﻿.leftContent
{
    float:left;
    width:25%;
    background-color:#5D85A9;
    background-image:url('/images/NercGraphics/blue_background2.png');
    background-repeat:repeat-x;
}
    .leftContent .nerc-menu
    {
        margin-top:10px;
        padding-top:5px;
        margin-left:25px;    
        vertical-align:middle;
        
    }
        .leftContent .nerc-menu li
        {
            margin-bottom:0px;
        }
        .leftContent .nerc-menu .root .static .menu-item-text
        {
            color:#204C81;
            font-size:12px;
            padding-top:2px;
            padding-bottom:10px;
            display:inline;
        }
            .leftContent .nerc-menu .root .static .menu-item-text .static
            {
                font-weight:normal;
                margin-left:5px;
            }
#pageLayout .content .mainContent .rightContent
{
    float:left;
    width:74%;
}
    #pageLayout .content .mainContent .rightContent .PageTitle
    {
        position:relative;
        margin-left:1%;
        margin-top:10px;
        margin-bottom:10px;
        color:#204C81;
        font-size:22px;
    }
    #pageLayout .content .mainContent .rightContent .ContentZone1
    {
        position:relative;
        width:98%;
        min-height:22%; 
        margin-top:0px;                   
        margin-left:2%;
        margin-right:1%;
    }
        #pageLayout .content .mainContent .rightContent .ContentZone1 .ContentZone1Left
        {
            float:left;
            width:50%;
            margin-right:1%;                
            border:0px solid Gray;                                                
            padding:1px;
            display:table;                                
        }
            #pageLayout .content .mainContent .rightContent .ContentZone1 .ContentZone1Left .richHtmlTable
            {
                width:100%;
                height:100%;
            }
        #pageLayout .content .mainContent .rightContent .ContentZone1 .ContentZone1Right
        {
            float:left;
            width:47%;
            margin-right:1%;                
            border:0px solid Gray;                                                
            padding:1px;
            display:table;                                
        }
    #pageLayout .content .mainContent .rightContent .ContentZone2
    {
        position:relative;
        width:98%;
        min-height:22%; 
        margin-top:0px;                   
        margin-left:2%;
        margin-right:1%;
    }
        #pageLayout .content .mainContent .rightContent .ContentZone2 .ContentZone2Left
        {
            float:left;
            width:50%;
            margin-right:1%;                
            padding:1px;
            display:table;                                
        }
        #pageLayout .content .mainContent .rightContent .ContentZone2 .ContentZone2LeftBorder
        {
            float:left;
            width:50%;
            margin-right:1%;                
            border-top:1px silver solid;
            border-left:1px silver solid;
            border-right:1px silver solid;
            border-bottom:1px silver solid;
            background-color:Silver;
            padding:1px 2px 1px 1px;
            display:table; 
        }
        #pageLayout .content .mainContent .rightContent .ContentZone2 .ContentZone2LeftBorder .ContentZone2Left
        {
            float:left;
            width:100%;
            background-color:#fff;
            height:100%;
            padding:1px;
            display:table;  
        }
        #pageLayout .content .mainContent .rightContent .ContentZone2 .ContentZone2Right
        {
            float:left;
            width:47%;
            margin-right:1%;                
            border:0px solid Gray;                                                
            padding:1px;
            display:table;                                
        }
        #pageLayout .content .mainContent .rightContent .ContentZone2 .ContactEmail
        {
            float:left;
            width:98%;
            margin-right:1%;    
            margin-left:-7px;            
            border:0px solid Gray;                                                
            padding:1px;
            display:table;                                
        }
            #pageLayout .content .mainContent .rightContent .ContentZone2 .ContactEmail a
            {
                font-size:12px;
	            font-weight:bold;
		        color:#204C81;
		        margin-left:5px;
	            font-family:Tahoma,Calibri;  
                text-decoration:underline;
            }
            #pageLayout .content .mainContent .rightContent .ContentZone2 .ContactEmail a:visited
            {
                font-size:12px;
	            font-weight:bold;
		        color:#204C81;
		        margin-left:5px;
	            font-family:Tahoma,Calibri;  
                text-decoration:underline;
            }
            #pageLayout .content .mainContent .rightContent .ContentZone2 .ContactEmail h3
            {
                font-size:12px;
	            font-weight:bold;
	            padding-top:5px;
	            padding-bottom:5px;
	            color:#fff;       
	 	        font-family:Tahoma,Calibri;
	 	        background-color:#204C81;  
	 	        margin-top:0px;
	 	        padding-left:5px;                            
            }
        #pageLayout .content .mainContent .rightContent .ContentZone3
        {
            float:left;
            width:100%;
            margin-right:1%;                
            border:0px solid Gray;                                                
            padding:1px;
            display:table;                                
        }
#topBanner
{
    position:absolute;    
    left:0px;
    width:100%;
    height:85px;
}        
.ms-vb-icon {
    padding-left: 10px;
}
.dfwp-list {
    padding-bottom: 10px;
}